# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gridtacular/version'

Gem::Specification.new do |spec|
  spec.name          = "gridtacular"
  spec.version       = Gridtacular::VERSION
  spec.authors       = ["Rory Ashford"]
  spec.email         = ["rory@roikles.com"]
  spec.summary       = %q{Gridtacular — Sass Grid system}
  spec.description   = %q{Powerful Sass grid system that fits into your existing workflow.}
  spec.homepage      = "https://github.com/roikles/Gridtacular"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
